@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,400;0,700;0,900;1,400&display=swap');

:root {
    --primary: #f2cb05;
    --secondary: #3D5E73;
    --dark: #010326;
  }
 
body {
    font-family: "Poppins", sans-serif;
    margin: 0;
}

section {
    padding: 20px;
}

.hero {
    background: linear-gradient(180deg, rgba(242,203,5,1) 75%, rgba(255,255,255,1) 75%);
}

.container {
    max-width: 1140px;
    margin: 0 auto;
}

.d-grid {
    display: grid;
    grid-template-columns: 1fr;
    gap: 20px;
}

.col {
    padding: 10px;
}

img {
    width: 100%;
}

h1 {
    font-size: 1.5rem;
    color: white;
}

p {
    text-align: justify;
}

.button {
    display: inline-block;
    margin-top: 10px;
    margin-bottom: 10px;
    background-color: var(--secondary);
    color: white;
    padding: 10px 20px;
    text-decoration: none;
    transition: 0.5s ease;
}

.button:hover {
    background-color: var(--dark);
    color: var(--primary);
}

footer {
    padding: 10px;
    background-color: var(--secondary);
    color: white;
}

footer p {
    text-align: center;
    margin: 0;
    font-size: 0.9rem;
}

footer a {
    text-decoration: none;
    color: var(--primary);
}

@media only screen and (min-width: 992px) {
    .d-grid {
        grid-template-columns: repeat(2, 1fr);
    };
}

@media only screen and (min-width: 1200px) {
    h1 {
        font-size: 2.5rem;
    }
}